---
title: Resources
desc: >
  A collection of public available
  MAST resources
  for prospective applicants.
---

import { DiagnosticLinks } from "@/components/FileLinks";

This is a collection of
publicly available MAST resources
for the general public.
It is primarily meant for
prospective applicants.

The [unit catalog](resources/catalog), [unit guide](resources/unit-guide), and [LaTeX resources](resources/latex) are on separate pages.

## Past Diagnostics

These PDFs may differ in appearance
from the actual diagnostics that students saw.
Nevertheless, all of the content is the same.

<DiagnosticLinks seasons={4} />

## Public Units

On the [MAST GitLab](https://gitlab.com/mathadvance/mast/units), there are a couple of public units available. This is so prospective students can see a sample of our content, and people learning coding can see how the units are set up to work with MAST web and the mast-build script.
